.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2011.component_ContentDisplay_Content {
 } @media screen and (max-width: 750px) {#c2011 > .plain_content > table {width: 100% !important;table-layout: fixed;}#c2011 > .plain_content > table > tbody {display: block;}#c2011 > .plain_content > table > tbody > tr,#c2011 > .plain_content > table > tbody > tr td {display: block;width: 100% !important;word-wrap: break-word;}}#c3222.component_ContentDisplay_Content {
 } 
